html {
   height: 100%;
   min-height: 100%;
   margin:0;
   padding:0;
}

body {
   height: 100%;
   min-height: 100% !important;
   min-height: 100%;
   margin:0;
   padding:0;

   background: #EEEEEE url(/images/main-bg.png) repeat scroll left top;
   font-size:62.5% !important; /* base fon-size is 10px */
}

/* =============================================  main table ================== */
#main {
   height:100% !important;
   min-height: 100% !important;
   min-height: 100%;
   width: 100%;
   border: 0;
   border-collapse: collapse;
   padding: 0;
   vertical-align: top;
}

.left-col {
  background:  transparent url(/images/shadow-left.png) repeat-y scroll right top;
  min-width: 20px;
}

.right-col {
  background: transparent url(/images/shadow-right.png) repeat-y scroll left top;
  min-width: 20px;
}

#header {
  min-height: 96px;
  height: 96px !important;
  background-color: #f1efe3;
  width: 1000px;
  min-width: 1000px !important;
  vertical-align: top;
}

#footer {
  height: 40px !important;
  background-color: #f1efe3;
}

#content {
  background-color: #ffffff;
  vertical-align: top;
  padding: 0;
  margin: 0;
  height: 100%;
  height: expression(document.body.clientHeight - 136 + "px");
}

div.logo {
    height: 60px;
    max-height: 60px !important;
    z-index: 100;
}

div.logo img {
    border: none;
    margin: 0;
}

div.logo a, div.logo a:visited, div.logo a:hover {
    border: none;
    margin: 0;
    color: transparent;
    background-color: transparent;
}

table.logo {
  width: 100%;
  max-height: 60px !important;
  border: 0 none;
  background-color: #a50000;
  border-collapse: collapse;
  border-spacing: 0;
  padding: 0 !important;
  table-layout: fixed;
}


table.logo td.left {
    width: 235px !important;
    height: 60px !important;
    border: 0 none;
    background: #a50000;
}

table.logo td.right {
    background: #a50000 url(/images/gl-logo-bg.png) repeat-x scroll;
    vertical-align: bottom;
    text-align: right;
    color: #fff;
    padding: 0;
    text-shadow: 0 2px 1px #000;
    font-family: sans-serif;
    font-size: 1em;
    border: 0 none;
}

#placer {
  font-size: 1.2em;
  font-family: Verdana, Geneva;
  color: #555;
  margin: 0.8em 0 0.8em 1.5em;
  text-align: left;
  text-shadow: 0 1px 2px #cccccc;
  max-width: 50%;
  vertical-align: top;
  border: 0;
  float: left;
}

#speed-buttons-panel {
  width: auto;
  height: 100% !important;
  float: right;
  margin: 10px 25px 10px 0;
  z-index: 100;
  vertical-align: middle;
  text-align: right;
  background-color: #f1efe3;
  border: solid 1px #E8E4D9;
  padding: 0.8em 1em 0.5em 1em;

}

div.speed-button.active {
  background-color: #D3CDB6;
  border: solid 1px #BCB8A9;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

div.speed-button:hover {
  background-color: #e2ddcf;
  border: solid 1px #D1C9B2;
}

div.speed-button {
  width: 38px;
  height: 36px;
  float: left;
  text-align: center;
  padding: 3px 0 3px 0;
  margin: 0 1em 0 0;
  display: block;
  border: 1px solid #E0DED7;
  background-color: #EAE6DC;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

a.speed-button {
  outline: 0 none !important;
}

div.speed-button img {
  border: 0;
  width: 32px;
  height: 32px;
  outline: 0 none;
}

div.speed-panel-separator {
    display: inline-block;
    float: left;
    border-left: 1px dotted #D5D2C8;
    width: 10px;
    height: 42px;
    content: '';

}

table.welcome {
  border: 0;
  border-collapse: collapse;
  width: 1000px;
  margin: 0;
  margin-bottom: 2em;
  padding: 0;
}

table.welcome td.text {
  vertical-align: top !important;
  padding: 0 8px 0 8px;
  width: auto;
  border: 0;
}

table.welcome td.picture {
  vertical-align: top !important;
  width: 500px !important;
  border: 0;
  padding: 0;
  margin: 0 auto;
}


table.events {
  border: 1px;
  border-collapse: collapse;
  width: 1000px;
  margin: 0 auto 20px auto;
  padding: 0;
}

table.events.home-page td {
  padding: 0 10px 0 10px;
}

table.events.wide {
  width: 1280px;
}

/*
table.events td {
  vertical-align: top;
  padding: 0 10px 0 10px;
}
*/
table.events td {
  vertical-align: top;
  padding: 0;
}

table.events td.events {
  width: 680px;
  padding-top: 1px;
}

.bold {
  font-weight: bold;
}

a.mainlink:link, a.mainlink:visited {
  color: #0062A4;
  text-decoration: none;
  border-bottom: 0 !important;
  font-weight: normal !important;
}

a.mainlink:hover {
  color: #f50000;
  background-color: #ffffc5;
  border-bottom: 1px dotted #f50000 !important;
}

a.blacklink:link, a.blacklink:visited {
  color: #000;
  text-decoration: none;
}

a.blacklink:hover {
  color: #F50000;
  border-bottom: 1px dotted #c50000;
  background-color: #ffffc5;
}

h2.privacy {
  font-size: 2em;
  font-family: 'Trebuchet MS',Helvetica,sans-serif;
  color: #533d3a;
  text-align: center;
  font-weight: bold;
  margin: 1em 6em 2em 6em;
}

p.privacy-chapter {
  font-size: 1.5em;
  font-family: 'Trebuchet MS',Helvetica,sans-serif;
  color: #533d3a;
  text-align: left;
  font-weight: bold;
  margin: 2em 4em 0 4em;
}

p.privacy {
  font-size: 1.5em;
  font-family: 'Trebuchet MS',Helvetica,sans-serif;
  color: #533d3a;
  text-align: left;
  font-weight: normal;
  margin: 0.5em 4em 0 4em;
}

span.site-name {
    font-style:italic;
    color: #000;
}

div.address {
    display: inline-block;
    position: relative;
    float: right;
    text-align: left;
    margin: 40px 15px 10px 0;
    border: 0;
    border-left: 5px solid #F1EFE3;
    padding-left: 10px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;

}

address {
    display: block;
    font-style: normal;
    line-height: 20px;
    font-weight: 300;
    letter-spacing: 0.02em;
    font-size: 11px;
    font-family: Verdana;
    color: #777777;
}

strong {
    font-weight: 700;
}

div.row-edit-button {
  float: left;
  display: inline-block;

  border: 1px solid #E6E0D6;
  background-color: #F4F1EC;
  margin: auto 2px auto 2px;
  padding: 0 2px 1px 2px;
  border-radius: 3px;
}

div.row-edit-button.reject {
  float: right;
  margin: 0;
}

div.row-edit-button:hover {
  border: 1px solid #D2C8B6;
  background-color: #e2ddcf;
}

img.row-edit-button {
  border: none;
  width: 16px;
  height: 16px;
  vertical-align: middle;
  margin: 0;
  padding: 0;
}

